<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AdvertiseNotesRoomViewController" customModule="Riot" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="iN0-l3-epB" id="PAK-eb-Eju"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="500" height="100"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Notizen Raum" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bD7-e4-QDY">
                    <rect key="frame" x="20" y="15" width="460" height="20"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="20" id="9Ie-hA-ZRU"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dir steht jetzt ein Raum für deine privaten Notizen zur Verfügung." textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fuy-4a-CJs">
                    <rect key="frame" x="20" y="46" width="460" height="17"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="17" id="NV2-2k-HEg"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Um diesen zu deaktivieren gehe bitte in deine Einstellungen." textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tWQ-eE-MiS">
                    <rect key="frame" x="20" y="65" width="460" height="17"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="17" id="c67-uB-zkj"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" red="0.34859642390000001" green="0.46883749959999999" blue="0.26270785930000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
            <constraints>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="fuy-4a-CJs" secondAttribute="trailing" constant="20" id="1cb-sh-Hgk"/>
                <constraint firstItem="bD7-e4-QDY" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" symbolic="YES" id="CUt-xV-MgK"/>
                <constraint firstAttribute="trailing" secondItem="tWQ-eE-MiS" secondAttribute="trailing" constant="20" symbolic="YES" id="Hk3-ce-My8"/>
                <constraint firstItem="tWQ-eE-MiS" firstAttribute="top" secondItem="fuy-4a-CJs" secondAttribute="bottom" constant="2" id="Mte-7r-ZBy"/>
                <constraint firstItem="fuy-4a-CJs" firstAttribute="top" secondItem="bD7-e4-QDY" secondAttribute="bottom" constant="11" id="Sjw-g9-u8A"/>
                <constraint firstItem="fuy-4a-CJs" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="20" id="Tf0-2V-LzR"/>
                <constraint firstItem="bD7-e4-QDY" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="15" id="YVs-Wr-C9g"/>
                <constraint firstAttribute="trailing" secondItem="bD7-e4-QDY" secondAttribute="trailing" constant="20" symbolic="YES" id="vsu-SF-jUu"/>
                <constraint firstItem="tWQ-eE-MiS" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" symbolic="YES" id="zb6-4c-0FM"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="82.608695652173921" y="93.75"/>
        </view>
    </objects>
</document>
